- AnsibleFest
- Products
- Community
- Webinars & Training
- Blog

Documentation

# timer – Adds time to play stats

- Synopsis
- Requirements
- Status

## Synopsis

- This callback just adds total play duration to the play stats.

## Requirements

The below requirements are needed on the local master node that executes this callback.

- whitelist in configuration

## Status

- This callback is not guaranteed to have a backwards compatible interface. [preview]
- This callback is maintained by the Ansible Community. [community]

### Authors

- UNKNOWN

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.